Subject: Re: 26.0.90; SVG file can cause emacs to crash (imagemagick)

From: Adam Plaice <[email-masked]>
Date: Wed, 13 Dec 2017 01:52:11 +0000

Thanks for investigating, anyway!

(That is weird, as the only difference appears to be the exact x86-64
processor (the system is obviously up-to-date etc.). Also, I've
reproduced it on several different machines. However, since the bug
seems to be out-of-scope for emacs, is absent in newer versions of
ImageMagick compiled from source, and I have very little understanding
of the internals of ImageMagick, I won't continue digging into this.)